Content-type: text/html

# IPSEC_SHOWDEFAULTS

Section: Maintenance Commands (8)
Updated: 23 Jan 2000
Index Return to Main Contents

## NAME

ipsec showdefaults - show %defaultroute defaults

## SYNOPSIS

ipsec showdefaults

## DESCRIPTION

Showdefaults outputs (on standard output) a terse description of the defaults used by the %defaultroute facilities in ipsec_auto(8) and ipsec_manual(8).

Beware that the exact output format is subject to change.

## DIAGNOSTICS

Normal exit status is 0. If no defaults are available, i.e. the interfaces parameter in config setup is not %defaultroute, produces a message on standard error and exits with status 1.

## FILES

/var/run/ipsec.info

## HISTORY

Written for the Linux FreeS/WAN project <http://www.freeswan.org> by Henry Spencer.

## Index

NAME
SYNOPSIS
DESCRIPTION
DIAGNOSTICS
FILES
HISTORY

This document was created by man2html, using the manual pages.
Time: 05:09:33 GMT, June 19, 2001